@charset "UTF-8";

/* ページ全体の基本レイアウト
---------------------------------------------------- */
body {
  margin: 10px;    
  font-size: 14px;
  font-family: sans-serif;
}

#name {
    color: black; 
    font-size: 18px;
    font-weight: bold;
}

#email {
    font-style: normal;
}

h1 {
    color: black; /* 文字の色 */
    font-size: 16px;
    font-weight: bold;
    padding-left: 8px; /* 左の余白 */
    border-width: 0px 0px 2px 10px; /* 枠の幅 */
    border-style: solid; /* 枠の種類 */
    border-color: #aaaaaa; 
/*    border-color: #999966;  枠の色 */
    line-height: 140%; /* 行の高さ */
}

h2 {
    color: black; /* 文字の色 */
    font-size: 14px;
    font-weight: bold;
    padding-left: 4px; 
    border-width: 0px 0px 1px 6px; 
    border-style: solid; 
    border-color: #999999; 
    line-height: 120%; 
*/
}

a {
  text-decoration:none;
  padding-bottom: 0.1em;
}

hr {
color: #aaaaaa;
background-color: #999999;
height: 0px;
border: 0px;
border-top: 2px solid #999999;
border-style: solid;
}

ul { 
	line-height: 160%;
} 

li {
margin-bottom: 5px;
}

p { 
	line-height: 160%;
} 

span.award {color: #ff0000;}

span.new {
	 color: #ff0000;
	 font-style:italic;
}
